Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:51:08 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation sally                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sally Bot:  Hi Sally ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966558688232            02:57 AM, 17th Oct                   Mazen                   Hi Sally, Thank you for contacting us. This's Mazen  We would be happy to help you.           02:59 AM, 17th Oct                   Mazen                   Could you please share your order number so that I can assist you further?           02:59 AM, 17th Oct                     sally                    Hello           02:59 AM, 17th Oct                     sally                    I have done a purchase through online and the amount was defucted from jy bank           03:00 AM, 17th Oct                     sally                    Then i received a message and email that no cash was deducted and my order is cancelled           03:00 AM, 17th Oct                     sally                    شراء إنترنت بطاقة: ***5014;MASTER مبلغ: 349.85 SAR لدى: Landmark group  SAR في: 2021-10-17 00:41:26           03:01 AM, 17th Oct                     sally                    This is the bank message to confirm           03:02 AM, 17th Oct                     sally                    6359969558           03:02 AM, 17th Oct                     sally                    ??           03:04 AM, 17th Oct                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           03:04 AM, 17th Oct                     sally                    Ok           03:04 AM, 17th Oct                   Mazen                   kindly wait a sec           03:09 AM, 17th Oct                   Mazen                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (6359969558) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (6359969749).   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.  We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!           03:11 AM, 17th Oct                   Mazen                   Do you have any other inquiries that we can help with?           03:11 AM, 17th Oct                     sally                    I wont receive any notifications with the new order till it shipped           03:12 AM, 17th Oct                   Mazen                   yes           03:13 AM, 17th Oct                   Mazen                   no need to worry. money has deducted once and the order will reach you in time           03:14 AM, 17th Oct                   Mazen                   Do you have any other inquiries that we can help with?           03:14 AM, 17th Oct                   Mazen                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           03:15 AM, 17th Oct                     sally                    Thanks           03:16 AM, 17th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3234435